/* Header */

#umnhf-h.umnhf {
    background-color: #ffd75f;
    height: 70px;
    z-index: 2000;
    position: fixed;
    width: 100%;
}

#umnhf-h:after {
    clear: both;
}

.modal-open #umnhf-h.umnhf {
    z-index: 1000;
}

#umnhf-h a.umnhf:link,
#umnhf-h a.umnhf:visited,
#umnhf-h a.umnhf:hover,
#umnhf-h a.umnhf:active {
    color: #7a0019;
}

#umnhf-h-logo {
    display: block;
    float: left;
    overflow: hidden;
    width: 283px;
    height: 40px;
    margin: 20px 10px 10px 15px;
    white-space: nowrap;
    text-indent: 100%;
    background-size: 283px;
    background: transparent url('../img/UMN_logo.svg') 0 0 no-repeat;
}

.search-container {
    position: relative;
    float: right;
    display: inline;
    width: 200px;
    margin-right: 65px;
}

#h-search:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skew(-13deg);
    -ms-transform: skew(-0deg);
    transform: skew(-13deg);
    z-index: -1;
}

.h-search {
    position: relative;
    margin-top: 0px;
    width: 0%;
    min-width: 190px;
    height: 70px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
    background: transparent url("../img/search_bk.png") top left no-repeat;
}

.h-search a {
    display: block;
    float: right;
    width: 150px;
    height: 30px;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    background: transparent;
    color: #08add5;
    margin: 22px 15px 0;
}



/* Slanted Search Button */
.bttn-search {
    margin: 0;
    padding: 0;
    border-width: 0;
    min-width: 200px;
    border-color: transparent;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border: none;
    border-radius: 0;
    background: transparent;
    color: #1d89ff;
    -webkit-transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
    transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
    transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
    transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1), -webkit-transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.bttn-search:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #fff;
    content: '';
    height: 70px;
    -webkit-transition: box-shadow 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
    transition: box-shadow 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
    -webkit-transform: skewX(-13deg);
          transform: skewX(-13deg);
}

.bttn-search:after {
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
      width: 0;
      height: 100%;
      background: #fff;
      content: '';
      opacity: 0;
      -webkit-transition: opacity 0.2s cubic-bezier(0.02, 0.01, 0.47, 1), width 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
      transition: opacity 0.2s cubic-bezier(0.02, 0.01, 0.47, 1), width 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
      -webkit-transform: skewX(-13deg);
          transform: skewX(-13deg);
}

.bttn-search a {
    display: block;
    float: right;
    width: 150px;
    height: 30px;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    background: transparent;
    /* color: #08add5; */
    margin: 20px 20px 0;
}



@media all and (max-width: 600px) {
    #umnhf-h.umnhf {
        height: 45px;
    }
    #umnhf-h-logo {
        margin: 8px 0 0 8px;
        /* background-position: 0 -38px;*/
        width: 60px;
        background-size: 283px;
    }
    .search-container {
        margin-right: 53px;
        width: 160px;
    }
    .h-search {
        height: 45px;
        min-width: 170px;
    }
    .h-search a {
        width: 140px;
        font-size: 16px;
        margin: 13px 0 0;
    }
    
    .bttn-search {
        height: 45px;
        min-width: 120px;
    }
    
    .bttn-search:before {
        height: 45px;
    }
    .bttn-search a {
        width: 140px;
        font-size: 16px;
        margin: 13px 0 0;
    }
}

div#funds-trigger:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 160px;
    height: 100%;
    background: #7a0019;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skew(-13deg);
    -ms-transform: skew(-0deg);
    transform: skew(-13deg);
    z-index: -1;
}

#funds-trigger {
    position: absolute;
    top: 0;
    width: 160px;
    height: 100%;
    background: #7a0019;
    right: 0;
}

#funds-trigger .btn-primary {
    margin: 17px auto;
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    font-size: 14px;
    font-family: AvenirNextLTPro-Demi;
    font-weight: normal;
    font-style: normal;
}

@media all and (max-width: 600px) {
    #funds-trigger .btn-primary {
        margin: 5px auto;
    }
}






.hidden { display: none; }

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
    z-index: 2010;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .55s linear;
    -o-transition: opacity .55s linear;
    transition: opacity .55s linear;
}

.fade.show, .fade.in {
    opacity: 1;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
/* .modal-fullscreen */

.modal-fullscreen {
    padding-top: 160px;
    background: transparent;
    z-index: 1100;
}

.modal-fullscreen .modal-content {
    background: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-backdrop.modal-backdrop-fullscreen {
    margin-top: 70px;
    background: #fff;
    opacity: .98;
    filter: alpha(opacity=98);
}

.modal-backdrop.modal-backdrop-fullscreen.in {
    opacity: .98;
    filter: alpha(opacity=98);
}

@media (max-width: 600px) {
    .modal-backdrop.modal-backdrop-fullscreen {
        margin-top: 45px;
    }
}

.modal-fullscreen .modal-dialog {
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    width: 970px;
    max-width: 100%;
}
/* .modal-fullscreen size: we use Bootstrap media query breakpoints
@media (min-width: 768px) {
  .modal-fullscreen .modal-dialog {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .modal-fullscreen .modal-dialog {
    width: 970px;
  }
}
 */


#SearchModal .modal-content {
    border-radius: 0;
}

#SearchModal.modal-fullscreen {
    padding-top: 125px;
}

#SearchModal .modal-header {
    background-color: transparent;
    border-bottom: 0px solid transparent;
    padding-bottom: 0;
}

#SearchModal .modal-title {
    font-family: AvenirNextLTPro-Demi;
    font-weight: normal;
    font-style: normal;
    color: #b71f39;
    font-size: 3.0rem;
    line-height: 2.5rem;
}

#SearchModal .faux-input {
    width: 100%;
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 5px;
    margin: 0 15px;
}

#SearchModal .searchInput {
    float: left;
    display: block;
    width: calc(100% - 60px);
    border: 0px;
    font-size: 2.25rem;
    
}

#SearchModal .btn-search {
    float: right;
    display: inline-block;
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 60px;
    height: 50px;
    font-size: 2.0rem;
    background: transparent;
    color: #414042;
    margin: 0;
    padding: 0;
}

#SearchModal .icon-search {
    float: left;
    display: inline-block;
    width: 60px;
    height: 100%;
    font-size: 2.0em;
    background: transparent;
    color: rgba(183, 31, 57, 0.7);;
    margin: 0;
    padding: 15px;
    
    /* background: rgba(8, 173, 213, 0.5); */
    /* background: rgba(183, 31, 57, 1.0); */
}

#SearchModal .form-control:focus {
    border-color: #414042;
    outline: 0;
}

.result-hdr {
    display: block;
    padding-bottom: 15px;
    font-size: 1.5rem;
    
}

.no-result-hdr {
    display: block;
    padding-bottom: 15px;
    font-size: 1.5rem;
    
}

.search-page h1 {
    color: #98002e;
    font-size: 40px;
    line-height: 46px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
}

ul#searchResultsList {
    margin: 20px 0 0 0;
    padding: 0;
}

ul#searchResultsList li {
    padding: 0 0 10px 0;
    list-style: none;
}

ul#searchResultsList li a {
    color: #98002e;
    font-size: 18px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
}

ul#searchResultsList p {
    font-size: 14px;
    color: #666;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
}




/* SEARCH PAGE */

ul#pageSearchResultsList  {
    margin: 20px 0 0 0;
    padding: 0;
}

#pageSearchResultsList li {
    margin: 0;
    padding: 0 0 10px 0;
    list-style: none;
}

#pageSearchResultsList li a {
    color: #98002e;
    font-size: 18px;
    font-family: "pragmatica-slabserif", sans-serif;
    font-weight: 900;
}

#pageSearchResultsList p {
    font-size: 14px;
    color: #666;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
}

ul#pageSearchResultsList .result-hdr {
    display: block;
    margin-left: 0;
    padding-bottom: 15px;
    font-size: 1.5rem;
}





#searchResultsClear {
    width: 100%;
    border-top: 1px solid #ccc;
    padding-top: 15px;
}

#searchResultsClear .btn-clear-search {
    display: block;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
    border-radius: 0;
    color: #b71f39;
    width: 175px;
    margin: 0 auto;
}


#SearchModal .modal-footer {
    border-top: 0px solid #eceeef;
}

#SearchModal button.close {
    font-family: AvenirNextLTPro-Thin;
    font-weight: normal;
	font-style: normal;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    width: 70px;
    height: 70px;
    font-size: 6.5rem;
    line-height: 2.5rem;
    color: #000;
}


.animated.fadeOutUp {
    animation-duration: 500ms !important;
}


@media all and (max-width: 768px) {
    
    #SearchModal .modal-title {
        font-size: 2.25rem;
    }
    
    #SearchModal button.close {
        width: 70px;
        height: 50px;
        font-size: 4.5rem;
        line-height: 2.5rem;
    }

    #SearchModal.modal-fullscreen {
        padding-top: 75px;
    }
    
}


@media all and (max-width: 600px) {
    
    #SearchModal .modal-title {
        font-size: 1.77rem;
        line-height: 1.7rem;
    }
    
    #SearchModal button.close {
        width: 40px;
        height: 50px;
        font-size: 3.5rem;
        line-height: 2.5rem;
    }
    
    #SearchModal.modal-fullscreen {
        padding-top: 50px;
    }
    
}

@media all and (max-width: 480px) {
    
    #SearchModal .modal-title {
        font-size: 1.77rem;
        line-height: 1.7rem;
    }
    
    #SearchModal .modal-title span {
        display:none;
    }
    
    #SearchModal .modal-body {
        padding: 0 15px;
    }
    
    #SearchModal button.close {
        width: 40px;
        height: 50px;
        font-size: 3.5rem;
        line-height: 2.5rem;
    }
    
    .modal-fullscreen {
        padding-top: 50px;
    }
    
    #SearchModal .searchInput {
        font-size: 1.25rem;
    }
    
    #SearchModal .btn-search {
        width: 60px;
        height: 50px;
        font-size: 1.5rem;
    }
    
}

#chooseDay {
    display:none;
    /*margin-left: 40px;*/
}
.giftSchedule {
   display:none;
}
.giftSchedule-current {
   display:block;
}
.help-block {
   display:none;
}
#formstep-2 {
   display:none;
}
.fund-error {
   display:block;            
}
.fund-error-text {
   color: #c00;
   font-style:italic;
   text-align:right;
}
#echeck-div {
   display:none;
}
.cart-item {
   border:1px solid #eee;
   padding:3px;
}
input.error { border: 2px dotted red; }
form.cmxform label.error, label.error {
   /* remove the next line when you have trouble in IE6 with labels in list */
   color: red;
   font-style: italic
}
.hiddenPayment {
   visibility:hidden;
   width:0px;
   height:0px;
   border:0px;
}
.js-hasoptions {
    display:none;
}

/*
input.checkbox-lg {
   position: absolute;
   left: -9999px;
} 
*/

#chooseDay {
   border-top: 1px solid #333;
}

input[aria-invalid='true'] {
   border: 2px dotted red;
}

sf-btn:focus {
   outline: 1px solid;
   outline-offset: .15em;
   outline-color: inherit;
}

@media all and (max-width: 568px) {
.modal-open {
    position:fixed;
    }
}

@media (hover:none), (hover:on-demand) {
	.modal-open {
        position:fixed;
        }
}